# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'choreograph/version'

Gem::Specification.new do |spec|

   spec.name          = "choreograph"
   spec.version       = Choreograph::VERSION
   spec.authors       = ["Landis Forsloff"]
   spec.email         = ["landis@forsloff.com"]
   spec.summary       = %q{A Macintosh package manager}
   spec.description   = %q{}
   spec.homepage      = ""
   spec.license       = "MIT"

   spec.files         = `git ls-files -z`.split("\x0")
   spec.executables   = ["choreograph"]
   spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
   spec.require_paths = ["lib"]

   spec.add_development_dependency "bundler", "~> 1.7"
   spec.add_development_dependency "rake", "~> 10.0"

   spec.add_runtime_dependency "thor", "~> 0.18.1"
   spec.add_runtime_dependency "httparty", "~> 0.13.3"
   spec.add_runtime_dependency "recursive-open-struct", "~> 0.5.0"




end
